#표준(KAKAOBANK_CARD)=비표준(KAKAOBANK)
########HEADER##################################
#표준전문길이   STND_MESG_LEN : Flat에서 설정필요
#암호화압축구분코드   ENCD_CMPI_DVCD : default값 활용(0)
#GUID   GUID
HEADER.GUID=Header.GUID
#전문요청구분코드   MESG_DMAN_DVCD ######INTERFACE KEY(2)
HEADER.FMSG_REQ_RES_DSTCD=Header.MESG_DMAN_DVCD
#전문버전번호   MESG_VER_NO : default값 활용(R10)
#최초전송IP주소   FRST_TRNM_IPAD
HEADER.FRST_TRNM_IPAD=Header.FRST_TRNM_IPAD
#최초전송시스템코드   FRST_TRNM_SYS_CD
HEADER.FRST_TRNM_SYS_CD=
#총괄타임아웃시간   GNRZ_TMOT_TKTM : default값 활용(050)
HEADER.GNRZ_TMOT_TM=Header.GNRZ_TMOT_TKTM
#거래타임아웃시간   TX_TMOT_TKTM : default값 활용(050)
########COMMON##################################
#그룹회사코드   GROUP_CMP_CD : default값 활용(090)
#서비스ID   SRVC_ID : 카드 인터페이스에 등록된 값을 셋팅한다.
#처리결과수신서비스ID   PROCS_RSLT_RCMS_SRVC_ID : 확인필요
#인터페이스ID   IF_ID : 카드 인터페이스에 등록된 값을 셋팅한다.  ######INTERFACE KEY(1)
#거래동기화구분코드   TX_SYNZ_DVCD : default값 활용(S)
#내외구분코드   HMAB_DVCD  ######INTERFACE KEY(3)
INTERFACE_COMMON.IOSD_DSTCD=Common.HMAB_DVCD
#시스템운영환경구분코드   SYS_OPRT_ENV_DVCD
HEADER.SYS_ENV_DSTCD=Common.SYS_OPRT_ENV_DVCD
#거래유형구분코드   TX_TYP_DVCD : default값 활용(O)
#원거래복원여부   ORTR_RESTR_YN : default값 활용(N)
#은행코드   BANK_CD : default값 활용(090)
#거래부점코드   TX_BRCD
COMMON.TX_BRCD=Common.TX_BRCD
#실거래부점코드   RLTR_BRCD
COMMON.RLTR_BRCD=Common.RLTR_BRCD
#채널유형코드   CHNL_TYCD : default값 활용(U)
#채널공통부문존재여부   CHNL_COM_SCTN_EXIS_YN : default값 활용(N)
#텔러번호   TLRNO
COMMON.TLRNO=Common.TLRNO
###계정계셋팅-시작
#거래일자   TX_DT
#거래시각   TX_TIME
#시스템일자   SYS_DT
#시스템시각   SYS_TIME
###계정계셋팅-끝 ???
#전문요청일자   MESG_DMAN_DT
COMMON.TX_DT=Common.MESG_DMAN_DT
#전문요청시간   MESG_DMAN_TKTM
COMMON.TX_TM=Common.MESG_DMAN_TKTM
#처리결과구분코드 PROCS_RSLT_DSTCD
COMMON.PROCS_RSLT_DSTCD=Common.PROCS_RSLT_DVCD
########################메시지부#####################
#MESSAGE.MSG_HEDR_KNCD=MESSAGE.MSG_HEDR_KNCD
MESSAGE.OUT_ATRB_CD=MSG.OUTPUT_ATRB_CD
MESSAGE.OUT_MSG_CD=MSG.OUTPUT_MSG_CD
MESSAGE.OUT_MSG_CTNT=MSG.OUTPUT_MSG_CTNT
MESSAGE.OUT_MSG_DESC=MSG.OUTPUT_MSG_DESC
#MESSAGE.OUTPUT_MSG_CD=MESSAGE.OUTPUT_MSG_GROUP[0].OUTPUT_MSG_CD
#MESSAGE.OUTPUT_MSG_CTNT=MESSAGE.OUTPUT_MSG_GROUP[0].OUTPUT_MSG_CTNT
#MESSAGE.OUTPUT_MSG_DESC=MESSAGE.OUTPUT_MSG_GROUP[0].OUTPUT_MSG_DESC
########################업무데이터####################
DATA=DataPart.DataBody
